@charset "utf-8";

/* 全体 */
html {
	font-size: 62.5%;
}
body {
	margin: 0px;
	padding: 0px;
	font-size: 1.6rem;
	line-height: 1.5;
	word-break: break-all;
	word-wrap: break-word;
}

#container {
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Meiryo UI", "メイリオ", Meiryo, Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* ヘッダ */
#header {
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
}

/* フッタ */
#footer {
	clear: both;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
}

/* メイン */
#mymainback {
	clear: both;
	float: none;
	width: 98%;
	max-width: 1100px;
	height: auto;
	margin: 0px auto;
	padding: 20px 0px 40px;
}

#main {
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 1;
}
#main_a {
	margin: 0px;
	padding: 0px;
	z-index: 2;
}

#main_body {
	margin: 0px;
	padding: 0px;
}

/* メイン（サイドバー1あり） */
.side1 #main {
	margin-left: -340px;
}
.side1 #main_a {
	margin-left: 340px;
	padding-left: 30px;
}

/* メイン（サイドバー2あり） */
.side2 #main {
	margin-right: -340px;
}
.side2 #main_a {
	margin-right: 340px;
	padding-right: 30px;
}

/* サイド */
#sidebar1 {
	float: left;
	width: 340px;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 3;
}

#sidebar2 {
	float: left;
	width: 340px;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 3;
}


/* タブレット */
@media screen and (max-width: 1099px) {

	body {
		font-size: 1.5rem;
	}

	.side1 #main {
		margin-left: -33%;
	}
	.side1 #main_a {
		margin-left: 33%;
		padding-left: 2%;
	}

	.side2 #main {
		margin-right: -33%;
	}
	.side2 #main_a {
		margin-right: 33%;
		padding-right: 2%;
	}

	#sidebar1 {
		width: 33%;
	}
	#sidebar2 {
		width: 33%;
	}

}